umono/yii2-multiple

A common and diverse Toolkit

Installs: 28

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:yii2-extension

0.1.1 2022-12-19 12:09 UTC

This package is auto-updated.

Last update: 2023-01-19 12:21:24 UTC


README

A common and diverse Toolkit

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist umono/yii2-multiple "*"

or add

"umono/yii2-multiple": "*"

to the require section of your composer.json file.

Document

swagger-doc swagger-doc